.hero_carousel {
	width:620px; height:300px;
	float:left;
	position:relative;
	background-color:#fff;
}
	#hero_carousel {
		width:620px; height:300px;
		float:left;
		
	}
	
#hero_carousel li {
	background:#fff url(../images/loading2.gif) center no-repeat;
	border:1px solid;
	border-color:#eaeaea #ccc #ccc #eaeaea;
}
#hero_carousel h6 {
	margin:0 0 15px;
	font-family:'Segoe UI', Arial, Verdana, sans-serif;
	line-height:80%;
	font-weight:normal;
	color:#222;
}
#hero_carousel span {
	font-family:Arial, Verdana, sans-serif;
	padding:15px 20px 20px;
	margin:0;
	color:#444;
	background:#fff;
	opacity:0.7;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter:alpha(opacity=70)
}
#hero_carousel .front {
	margin:0 0 0 0;
}
#hero_carousel .front img {
	margin:0;
	/*width:500px;
	height:280px*/
}
#hero_carousel .front h6 {
	font-size:36px
}
#hero_carousel .front span {
	font-size:15px
}
#hero_carousel .behind {
	margin-top:20px;
}
#hero_carousel .behind img {
	margin:0;
}
#hero_carousel .behind h6 {
	font-size:22px;
}
#hero_carousel .behind span {
	font-size:12px
}
#hero_carousel .back {
	margin-top:10px;
}
#hero_carousel img {
	margin:4px
}
#hero_carousel .back h6 {
	font-size:12px
}
#hero_carousel .back span {
	font-size:7px
}
#hero_carousel {
	margin:0;
	padding:0;
	position:relative;
	z-index:1
}
#hero_carousel li {
	margin:0;
	padding:0;
	list-style:none;
	position:absolute;
	z-index:1;
	display:none;
	border-width:0px
}
#hero_carousel img {
	border:0;
	vertical-align:bottom
}
#hero_carousel span {
	display:block;
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	text-align:left;
	cursor:default
}
#hero_carousel h6 {
	cursor:default
}
#hero_carousel a {
	cursor:default;
	text-decoration:none
}
